uuid: bfa63aef-31a2-4003-94db-d37a43539989
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: _lDZ7IYi00gmEw2ZkiWGmDYwxkccBlUyLGxMIJDTYkc
id: node.rss
label: RSS
targetEntityType: node
cache: true
